@media (max-width:1352px){}
@media (min-width:1201px){ .license2{ display:none;}}
@media (max-width:1200px){
	header .license{display: none;}
	header .left-top .menu ul{padding-bottom: 30px;}
	section .slider{height: 545px;}
	section .carousel-indicators{bottom: 120px;}
	section .welcome-section .welcome-img .box{margin-left: 12px;}
	section .services-section .our-srv .srv .srv-icon{margin-left: 8px;}
	section .services-section .our-srv .srv .srv-icon p{min-height: 30px;}
	section .services-section .our-srv .srv .srv-icon{padding: 20px;}
	section .services-section .our-srv .srv .srv-icon h3.title{padding: 7px 15px 34px 62px;}
	section .slogan-banner .phone{margin-left:0px;}
	section .slogan-banner .worker{right: 7%;}
	.services-page .box .box-img{min-height: 450px;}
	.md-row .col-md-4 img{height: 235px;}
	section .gallery-page-section .row img{min-height: 231px;}
	.aa{display: block;}
	.bb{display: none;}
	.person-img{margin-bottom: 20px;}
	header .left-top .menu ul{ padding-top:50px;}
	header .left-top .menu ul li{ padding:20px 0;}
}
@media (max-width:1200px) and (min-width:1024px){}

@media (max-width:991px) and (min-width:768px){
	header .left-top .menu ul{ padding-top:50px;}
	header .left-top .menu ul li{ padding:20px 0;}
}

@media (max-width:991px){
	section .slider img{min-height: 550px;}
	section .slogan{padding-bottom: 20px; right: 20px;}
	section .carousel-indicators{bottom: 40px;}
	section .welcome-section .welcome-img .box{margin-left: 9px;}
	.line{display: none;}
	section .services-section .box-img h3{font-size:28px;}
	section .services-section .box-img .box-text{padding: 0 30px; top: 15%;}
	section .services-section .our-srv .srv .srv-icon{width: 47%; text-align: center;}
	section .services-section .our-srv .srv .srv-icon h3.title{padding: 60px 0 4px 0; font-size: 16px;}
	section .services-section .our-srv .srv .srv-icon:nth-child(1) h3.title{background-position: center top; text-align: center;}
	section .services-section .our-srv .srv .srv-icon:nth-child(2) h3.title{background-position: center top; text-align: center;}
	section .services-section .our-srv .srv .srv-icon:nth-child(3) h3.title{background-position: center top; text-align: center;}
	section .services-section .our-srv .srv .srv-icon:nth-child(4) h3.title{background-position: center top; text-align: center;}
	section .services-section .our-srv .srv .srv-icon:nth-child(5) h3.title{background-position: center top; text-align: center;}
	section .services-section .our-srv .srv .srv-icon:nth-child(6) h3.title{background-position: center top; text-align: center;}
	section .services-section .box-img > img{width: 285%;}
	section .slogan-banner .worker{display: none;}
	section .slogan-banner .phone{margin-top: 20px;}
	section .slogan-banner .container{padding: 20px 40px;}
	#fade-quote-carousel blockquote{padding: 0 10px;}
	.other .navbar-nav > li > a{padding: 45px 13px;}
	.big-srv{display: block;}
	.sml-srv{display: none;}
	.services-page .box .box-img{min-height: 350px;}
	section .gallery-page-section .row img{min-height: 179px;}



}
@media (max-width:800px){.subban{background-size: auto 100%;}}
@media (max-width:992px) and (min-width:800px){	}
@media (max-width:800px){}
@media (max-width:800px) and (min-width:768px){}
@media (max-width:768px){
	section .welcome-section .welcome-img .box{margin-top: 30px;}
	section .welcome-section .welcome-img .box img{width: 100%;}
	section .welcome-section .welcome-img .box::before{height: 94%;}
	section .welcome-section .welcome-img .box{margin-left: 22px;}
	section .services-section .box-img > img{width: 100%;}
	section .services-section .box-img .box-text{padding: 0 120px; top: 20%;}
	section .services-section .our-srv .srv .srv-icon{margin-left: 0;}
	section .gallery-page-section .row img{width: 100%;}
	section .gallery-page-section .row .gall{display: block;}
	section .contact-page-section1 iframe{height: 300px;}
	section .welcome-img{display: none;}
	section .welcome-section .row > div{width: 100%;}
	section .services-section .box-img .box-text{padding: 0 20px;}
	section .services-section .box-img > img{width: 290%;}
	section .services-section .box-img .box-text{padding: 0 40px;}
	
	

}
@media (max-width:767px){
	header .left-top{display: none;}
	header .topban{display: block; background: #0b66c9;}
	header .menu{background: #0046a9;}
	section .slider{position: relative; height: auto;}
	section .slider img{min-height: auto;}
	section .carousel-indicators{bottom: 10px;}
	header .navbar-default .navbar-brand{font-size: 16px;}
	section .services-section .our-srv .srv .srv-icon{width: 100%;}
	footer .row a i{font-size: 16px; height: 40px; width: 40px; line-height: 40px;}
	header .topban{padding-bottom: 20px;}
	header .topban .navbar-brand{display: block;}
	header .topban .navbar-nav{float: inherit; width: 100%}
	header .navbar-default .navbar-nav > li > a{padding: 20px;}
	header .navbar-default .navbar-nav > li > a:hover{color: #191919 !important;}
	#home .topban{display: block;}
	.services-page .box .box-img{min-height: 450px;}
	.subban p{padding: 0;}
		section .services-section .box-img > img{width: 100%;}
}
@media (max-width:768px) and (min-width:600px){}
@media (max-width:600px){
	section .slogan{right: 0; text-align: center; width: 100%;}
	section .slogan a{display: none;}
	section .welcome-section .row > div.col-md-4{display: none;}
	section .services-section .box-img .box-text{top: 5%; padding: 0 40px;}
	footer .row > div{width: 100%;}
	.services-page .box .box-img{min-height: 650px;}
	.about-page-section1 .row > div,.about-page-section1 .row > div img{width: 100%;}
	.support img.wd-img{width: 100%;}

}
@media (max-width:600px) and (min-width:480px){}
@media (max-width:565px){ .license2 .col-xs-6{ width:100%;}}
@media (max-width:480px){
	section .slogan{display: none;}
	section .services-section .box-img > img{display: none;}
	section .services-section .box-img .box-text{position: relative; padding: 50px 30px;}
	section .slogan-banner .phone{background-image: none; padding-left: 20px;}
	.services-page .row > div{width: 100%;}
	.more{position: relative;}
	.services-page .box .box-img{min-height: auto;}
	.services-page .box .text > img{width: 100%;}
	section .gallery-page-section .row img{min-height: auto;}
	section .contact-page-section .row > div{width: 100%;}
	.contact-page-section1 .col-xs-6{ width:100%;}
}
@media (max-width:480px) and (min-width:320px){}
@media (max-width:375px){}